.ui.card.model__card
  width: 220px

.model__card__kaaba
  display: block
  height: 5rem
  margin: 0 auto

.ui.button.efficiency-evaluation-table__edit
  float: right

.ui.table.efficiency_evaluation_form
  table-layout: fixed

  tbody tr td
    padding-top: .5em
    padding-bottom: .5em

td.efficiency_evaluation_form__delete,
th.efficiency_evaluation_form__delete
  position: relative
  border-left: none !important
  padding: 0.5em 0 !important
  width: 2.5rem
  button
    +hoverable
    background: none
    border: none
    width: 2rem
    border-radius: 2px
    height: 42px
    left: 0
    display: flex
    justify-content: center

  svg
    height: 1em
    fill: #555
  .ui.button
    margin: 0

td.efficiency_evaluation_form__description
  padding-top: 0 !important
  padding-bottom: .35em !important
  border-top: none !important
  font-size: .9em
  color: #222
